Subject: Ticket Assigned - pre delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 15:10:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre delivery zeeshana                    Bot:  Hi again! Bot:  Please enter your name Customer:  zeeshana Bot:  Hi Zeeshana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280310092 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530629804 Bot:  Please wait while we transfer you to an agent Customer:  Sure Customer:  Hello Customer:  ??? Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  Hello Agent:  How may I help you? Customer:  Today i have ordered tommee tippee breast pump can u te Customer:  Te Customer:  Tell me when my order will be ready Agent:  Could you please share your order number so that I can assist you further? Customer:  How much days it will take Customer:  6280310092 Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Ok Agent:  Thanks for waiting Agent:  We see that you have placed your order on Mar 5, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection. Customer:  My pleasure Agent:  Is there anything else I can help you?  Customer:  Yeah i know Customer:  But when i was purchasing the itdm the Customer:  Item they dnt show me the date I thought i can collect today Customer:  I need that item urgently Customer:  Can u plz help me Customer:  My baby is a premature baby i need it for him Agent:  We are truly for that but we can't make it ready before 2 days Customer:  Ok Agent:  you can cancel the order and visit the store to buy from there Agent:  Is there anything else I can help you?  Customer:  Can u tell me ur business days Agent:  Please not that friday and saturday aren't count as a business days Customer:  Ok Customer:  Then when ill get it Customer:  By Monday Customer:  Can u make it by Monday Agent:  We will do our best to make it ready for pick up asap Agent:  Is there anything else I can help you?  Customer:  Thanks a lot Customer:  Plz help me n make it in urgent basis Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Zeeshana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280310092 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. I m Saeed, I will be happy to help you Customer:  Ok Agent:  How can I assist you? Customer:  Hello Agent:  How can I assist you? Customer:  6280310092 Customer:  I have ordered an item which i need urgently but it will take time Agent:  Please stay on hold while I retrieve the information. Agent:  it may take 3-5 working days to be ready for collection Customer:  Can u tell me if i cancel the order n buy directly from the store whats the price in store for same pro Customer:  Product Agent:  We would like to inform you that store and online are two different platforms, we are online support team and we do not have any information regarding the store product/offers and promotions.  However, we request you to please contact or visit any nearby stores as they would be assist you in this regards. Customer:  Ok Customer:  And if i cancel the order then within how many days ill get my money back Customer:  And ill get my money back on my card Agent:  The refund will be processed at the time but it may take 7-15 working day  to reflect in  your account Customer:  Ok Agent:  any other query ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Zeeshana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280310092 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:03 PM, 06th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:04 PM, 06th Mar                   mayar                   Are you still with us?           07:06 PM, 06th Mar                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:08 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2199371